- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Exe_Event_Data_Line Struct Reference
Ecore » Ecore main loop » Process Spawning Functions

A structure that stores information of lines data from a child process. More...

## Data Fields
char * | line
| The bytes of a line of buffered data.
int | size
| The size of the line buffer in bytes.

## Detailed Description

A structure that stores information of lines data from a child process.